• If you need help or want to discuss things, you now can also join us on our Discord Server!

SinusBot Script For TS3 Server 3.0.13.8

babyplica

New Member
I need help, when installing the script in my Linux Debian, I install correctly, but I need a version of a script that is compatible with teamspeak server 3.0.13.8, someone could help me please! They could answer in Spanish please :).
 

TwentyFour

Well-Known Member
is awesome!
V.I.P.
It's pretty impossible to give support for an almost 2 year old, outdated version.
What's your particular reason to use that server version?
 

babyplica

New Member
My reason is that I buy that teamspeak with that version and the support ones do not update it if I do not pay .. :(
 

TwentyFour

Well-Known Member
is awesome!
V.I.P.
Well if you find someone, who programs those scripts for you, or you do it yourself, then sure it can work.
But you're basically asking Adobe to make Photoshop run on Windows 95... 🤣

My reason is that I buy that teamspeak with that version and the support ones do not update it if I do not pay .. :(
Honestly, that doesn't sound legit to me! :rolleyes: No serious TS hoster or reseller would deny you crucial updates, or offer them only for additional money.
To be honest - you should better look for an alternative solution in the long term.
 

Similar threads

Top